callback_data Struct Reference

## Data Fields

SDL_AudioDeviceID | dev
int | soundpos
volatile int | done

## Detailed Description

Definition at line 24 of file testmultiaudio.c.

## Field Documentation

SDL_AudioDeviceID callback_data::dev

Definition at line 26 of file testmultiaudio.c.

Referenced by test_multi_audio().

volatile int callback_data::done

Definition at line 28 of file testmultiaudio.c.

Referenced by play_through_once().

int callback_data::soundpos

Definition at line 27 of file testmultiaudio.c.

Referenced by play_through_once().

The documentation for this struct was generated from the following file:

- test/testmultiaudio.c